Is Ubuntu 8.10 Intrepid Ibex 64-bit supported? I get an error about missing optional pre-requisite

-- operating system type is not supported
-- sytem glibc or kernel version not supported or not...